@charset "utf-8";

/* ======================================================================= */

/*  Japan Contract Bridge League ----- contents */

/* ======================================================================= */

.Normal p { color:#000000;}
.mb5{ margin:0 0 5px 0;}
.mb10{ margin:0 0 10px 0;}
.mb20{ margin:0 0 20px 0;}



/* ---------------------------------------------------------
 link
--------------------------------------------------------- */
/*
.HomeBannerPane a:hover, .HomeBannerPane a:hover img,
.top_3colomns li a:hover, .top_3colomns li a:hover img,
.formenber_box a:hover, .formenber_box a:hover img, .formenber_box a:hover li a,
.banner_box a:hover, .banner_box a:hover img,
#footBody a:hover, #footBody a:hover img,
.HeadTopPane a:hover, .HeadTopPane a:hover img,
a.button:hover { filter: alpha(opacity:70); opacity: 0.7;}*/

.HomeBannerPane ul		{ padding:15px 0;}
.HomeBannerPane li		{ list-style:none; float:left; margin:0 19px 0 0;}
.HomeBannerPane li.last { float:right; margin:0;}

.head_link_wrapper		{ clear:both; overflow:hidden; _zoom:1; width:415px;}
.head_link				{ padding:16px 0 0 0; float:left; width:320px;}
.head_link ul			{ padding:0; margin:0; clear:both; overflow:hidden; _zoom:1;}
.head_link li			{ list-style:none; float:left;}
.head_link li a			{ background:url(/Portals/0/images/common/allow_yellow.gif) 0 no-repeat; padding:0 0 0 15px; margin:0 15px 0 0; display:block; text-decoration:none;}
.head_link li.last		{ margin-right:0;}

.english				{ float:right;}
.english a.button		{ background:url(/Portals/0/images/base/button_english.png) 0 0 no-repeat; text-indent:-99999em; width:85px; height:32px; display:block;}
.english a.button:hover	{ background:url(/Portals/0/images/base/button_english_on.png) 0 0 no-repeat;}
.foot_link_wrapper		{ clear:both; overflow:hidden; _zoom:1; width:415px;}
.foot_link				{ padding:0 0 0 0; float:left; width:320px; line-height:40px;}
.foot_link ul			{ padding:0; margin:0; clear:both; overflow:hidden; _zoom:1;}
.foot_link li			{ list-style:none; float:left;}
.foot_link li a			{ background:url(/Portals/0/images/common/allow_yellow.gif) 0 no-repeat; padding:0 0 0 15px; margin:0 15px 0 0; display:block; text-decoration:none;}
.foot_link li.last		{ margin-right:0;}

/* ---------------------------------------------------------
 index
--------------------------------------------------------- */

/* top_3colomns */
.top_3colomns					{ clear:both; overflow:hidden; _zoom:1;}
.top_3colomns .last				{ margin-right:0;}
.one_box						{ width:242px; padding:4px; background:#ffffff; margin:0 10px 5px 0; float:left;}
.one_box h4 a					{ width:242px; height:147px; display:block; text-indent:-99999em;}
.one_box h4.know a				{ background:url(/Portals/0/images/index/bigtitle_know_bridge.jpg) 0 0 no-repeat;}
.one_box h4.know a:hover		{ background:url(/Portals/0/images/index/bigtitle_know_bridge_on.jpg) 0 0 no-repeat;}
.one_box h4.memorize a 			{ background:url(/Portals/0/images/index/bigtitle_memorize_bridge.jpg) 0 0 no-repeat;}
.one_box h4.memorize a:hover 	{ background:url(/Portals/0/images/index/bigtitle_memorize_bridge_on.jpg) 0 0 no-repeat;}
.one_box h4.enjoy a 			{ background:url(/Portals/0/images/index/bigtitle_enjoy_bridge.jpg) 0 0 no-repeat;}
.one_box h4.enjoy a:hover 		{ background:url(/Portals/0/images/index/bigtitle_enjoy_bridge_on.jpg) 0 0 no-repeat;}
.one_box ul 					{ clear:both; overflow:hidden; _zoom:1; width:242px;}
.one_box li 					{ float:left; margin:3px 6px 0 0; width:118px; height:39px; list-style:none;}
.one_box li.right				{ margin:3px 0 0 0;}

.top_3colomns .right_txt		{ text-align:right; font-size:11px;}


/* home_bottom_link */
.home_bottom_link 						{ margin:0; overflow:hidden; margin:7px 0 0 0;}
.home_bottom_link ul 					{ width:770px; height:60px;}
.home_bottom_link li 					{ list-style:none; float:left;}
.home_bottom_link li a 					{ background:url(/Portals/0/images/index/bottomlink_off.gif) 0 0 no-repeat; text-indent:-9999em; display:block; height:60px;}
.home_bottom_link li a:hover 			{ background:url(/Portals/0/images/index/bottomlink_hover.gif) 0 0 no-repeat; text-indent:-9999em; display:block;}
.home_bottom_link li.button_01 a,
.home_bottom_link li.button_01 a:link,
.home_bottom_link li.button_01 a:active,
.home_bottom_link li.button_01 a:visited,
.home_bottom_link li.button_01 a:hover 	{ background-position:0 0; width:193px;@display:block;}
.home_bottom_link li.button_02 a,
.home_bottom_link li.button_02 a:link,
.home_bottom_link li.button_02 a:active,
.home_bottom_link li.button_02 a:visited,
.home_bottom_link li.button_02 a:hover 	{ background-position:-193px 0; width:193px;display:block;}
.home_bottom_link li.button_03 a,
.home_bottom_link li.button_03 a:link,
.home_bottom_link li.button_03 a:active,
.home_bottom_link li.button_03 a:visited,
.home_bottom_link li.button_03 a:hover 	{ background-position:-386px 0; width:192px;display:block;}
.home_bottom_link li.button_04 a,
.home_bottom_link li.button_04 a:link,
.home_bottom_link li.button_04 a:active,
.home_bottom_link li.button_04 a:visited,
.home_bottom_link li.button_04 a:hover 	{ background-position:-578px 0; width:192px;display:block;}


/* ---------------------------------------------------------
 news
--------------------------------------------------------- */
h3.top_news_release 			{ width:465px; background: url(/Portals/0/images/index/top_news_release.jpg) 0 0 no-repeat; height:42px; margin:10px 0 3px 0 !important;}
h3.top_news_release p.news_title{ text-indent:-99999; display:none; padding:0; margin:0;}
h3.top_news_release p 			{ padding:12px 0 0 0 !important;}
h3.top_news_release a.button 	{ width:70px; height:18px; background:url(/Portals/0/images/index/minibutton_listview.jpg) 0 0 no-repeat; text-indent:-99999em; display:block; margin:0 0 0 385px;}
h3.top_news_release a.button:hover		{ background:url(/Portals/0/images/index/minibutton_listview_on.jpg) 0 0 no-repeat;}

h3.top_conference_report 				{ width:465px; background: url(/Portals/0/images/index/top_conference_report.jpg) 0 0 no-repeat; height:42px; margin:10px 0 3px 0 !important;}
h3.top_conference_report p.news_title 	{ text-indent:-99999; display:none; padding:0; margin:0;}
h3.top_conference_report p 				{ padding:12px 0 0 0 !important;}
h3.top_conference_report a.button 		{ width:70px; height:18px; background:url(/Portals/0/images/index/minibutton_listview.jpg) 0 0 no-repeat; text-indent:-99999em; display:block; margin:0 0 0 385px;}
h3.top_conference_report a.button:hover		{ background:url(/Portals/0/images/index/minibutton_listview_on.jpg) 0 0 no-repeat;}

h3.top_conference_news 				{ width:465px; background: url(/Portals/0/images/index/top_conference_news.jpg) 0 0 no-repeat; height:42px; margin:10px 0 3px 0 !important;}
h3.top_conference_news p.news_title 	{ text-indent:-99999; display:none; padding:0; margin:0;}
h3.top_conference_news p 				{ padding:12px 0 0 0 !important;}
h3.top_conference_news a.button 		{ width:70px; height:18px; background:url(/Portals/0/images/index/minibutton_listview.jpg) 0 0 no-repeat; text-indent:-99999em; display:block; margin:0 0 0 385px;}
h3.top_conference_news a.button:hover		{ background:url(/Portals/0/images/index/minibutton_listview_on.jpg) 0 0 no-repeat;}


.top_news 								{ width:435px; border:#d0b7b7 solid 3px; clear:both; overflow:hidden; _zoom:1; padding:12px; background:#ffffff; margin:0 0 15px 0;}
.top_news dl dd p 						{ _zoom:1;}
.top_news dl 							{ background: url(/Portals/0/images/common/dotline.gif) bottom left repeat-x; clear:both; overflow:hidden; _zoom:1;}
.top_news dl dt 						{ padding:5px 10px 5px 0; float:left; width:120px; background: url(/Portals/0/images/common/dotline.gif) top left repeat-x; color:#7f3c3b; font-weight:bold;}
.top_news dl dd 						{ width:300px; float:right; padding:5px 0 5px 0; border-top:#621012 dotted 1px;}

.next_news_list						{ width:650px; margin:0 0 30px 0; padding:40px 28px; border:#dac7c5 solid 1px; background:#ffffff;}
.next_news_list p.news_title		{ background:url(/Portals/0/images/common/h3_dotline.jpg) 0 0 no-repeat; color:#651410; font-weight:bold; font-size:16px; height:40px; margin:0 0 20px 0;}
.next_news_list .list				{ width:650px; border-top:#621012 dotted 1px; border-collapse:collapse; border:none;}
.next_news_list td.left	 			{ padding:15px 20px 15px 0; width:115px; color:#7f3c3b; font-weight:bold;}
.next_news_list td.right			{ padding:15px 0 15px 0; width:415px;}
.next_news_list td .icon				{ margin:0 0 0 20px; *margin-top:-20px; padding:0; float:right;}
.next_news_list td .new					{ margin:0 0 0 20px; padding:0;}

.next_news_detail						{ clear:both; overflow:hidden; _zoom:1; width:650px; margin:0 0 30px 0; padding:40px 28px; border:#dac7c5 solid 1px; background:#ffffff;}
.next_news_detail p.news_title			{ background:url(/Portals/0/images/common/h3_dotbghalf.jpg) 0 0 no-repeat;  color:#ffffff; font-weight:bold; font-size:16px; height:40px; margin:0 0 20px 0; line-height:40px; padding:0 0 0 15px;}
.next_news_detail dl					{ clear:both; overflow:hidden; _zoom:1; background:none;}
.next_news_detail dl dt 				{ padding:15px 20px 15px 0; float:left; width:125px; font-weight:bold;}
.next_news_detail dl dd					{ padding:15px 0 15px 0; width:500px; float:right; color:#7f3c3b; font-size:16px; font-weight:bold;}
.detail_content							{ background: url(/Portals/0/images/common/dotline.gif) top left repeat-x; clear:both; overflow:hidden; _zoom:1; padding:20px 0 0 0 ;}
.next_news_detail a.button 				{ width:70px; height:18px; background:url(/Portals/0/images/index/minibutton_listview.jpg) 0 0 no-repeat; text-indent:-99999em; display:block; margin:20px 0 0 578px;}

.next_conference_list					{ width:650px; margin:0 0 30px 0; padding:40px 28px; border:#dac7c5 solid 1px; background:#ffffff;}
.next_conference_list p.news_title		{ background:url(/Portals/0/images/common/h3_dotline.jpg) 0 0 no-repeat; color:#651410; font-weight:bold; font-size:16px; height:40px; margin:0 0 20px 0;}
.next_conference_list .list				{ width:650px; border-top:#621012 dotted 1px; border-collapse:collapse; border:none;}
.next_conference_list td.left	 		{ padding:15px 20px 15px 0; width:210px; color:#7f3c3b; font-weight:bold;}
.next_conference_list td.right			{ padding:15px 0 15px 0; width:415px;}
.next_conference_list td .icon			{ margin:0 0 0 20px; *margin-top:-20px; padding:0; float:right;}
.next_conference_list td .new			{ margin:0 0 0 20px; padding:0;}

.next_conference_detail						{ clear:both; overflow:hidden; _zoom:1; width:650px; margin:0 0 30px 0; padding:40px 28px; border:#dac7c5 solid 1px; background:#ffffff;}
.next_conference_detail p.news_title		{ background:url(/Portals/0/images/common/h3_dotbghalf.jpg) 0 0 no-repeat;  color:#ffffff; font-weight:bold; font-size:16px; height:40px; margin:0 0 20px 0; line-height:40px; padding:0 0 0 15px;}
.next_conference_detail dl					{ clear:both; overflow:hidden; _zoom:1; background:none;}
.next_conference_detail dl dt 				{ padding:15px 20px 15px 0; float:left; width:125px; font-weight:bold;}
.next_conference_detail dl dd				{ padding:15px 0 15px 0; width:500px; float:right; color:#7f3c3b; font-size:16px; font-weight:bold;}
.detail_content								{ background: url(/Portals/0/images/common/dotline.gif) top left repeat-x; clear:both; overflow:hidden; _zoom:1; padding:20px 0 0 0 ;}
.next_conference_detail a.button 			{ width:70px; height:18px; background:url(/Portals/0/images/index/minibutton_listview.jpg) 0 0 no-repeat; text-indent:-99999em; display:block; margin:20px 0 0 578px;}


/* ---------------------------------------------------------
 side
--------------------------------------------------------- */

.formenber_box				{ background:#ffffff; border:#d0b7b7 solid 1px; width:152px; padding:3px 3px 5px 3px;}
.formenber_box h4			{ background:url(/Portals/0/images/index/title_formenber.jpg) 0 0 no-repeat; text-indent:-99999em; width:152px; height:25px;}
.formenber_box ul			{ margin:5px 0 5px 0; line-height:2em;}
.formenber_box li			{ list-style:none;}
.formenber_box li a			{ background:url(/Portals/0/images/common/arrow_brown.gif) 5px no-repeat; padding:0 0 0 15px; width:137px; display:block; list-style:none;}
.formenber_box a.button		{ background:url(/Portals/0/images/index/minibutton_conference.jpg) 0 0 no-repeat; width:85px; height:17px; display:block; text-indent:-99999em; margin:0 0 5px 60px;}
.formenber_box a.button:hover{ background:url(/Portals/0/images/index/minibutton_conference_on.jpg) 0 0 no-repeat;}
.banner_box ul				{ width:160px; margin:10px 0 0 0;}
.banner_box ul li			{ list-style:none; width:160px; height:44px; margin:0 0 3px 0;}
.banner_box ul li.last 		{ margin:0;}



/* ---------------------------------------------------------
 inquiryform
--------------------------------------------------------- */

.MailForm					{ width:100%; margin:5px 0 10px 0; border: #dbdbdb solid 1px;}
.MailForm .FieldTitle		{ width:200px; background:#ededed; padding: 10px 15px; border-right: #dbdbdb solid 1px !important; border-top:none; border-bottom:#dbdbdb solid 1px; border-right: none;}
.MailForm .FieldValue 		{ padding:10px 15px 10px 15px; color:000000; border-top:none; border-bottom:#dbdbdb dotted 1px; border-left:none;}
.MailForm .FieldTitle .NormalBold 	{ color:#000000; font-weight:normal;}
#dnn_ctr401_ViewMailForm_cmdConfirm { margin-left: 250px;}


/* ---------------------------------------------------------
 search results
--------------------------------------------------------- */
#dnn_ctr353_DD						{ text-align:left;}
#dnn_ctr353_DD tr 					{ border-bottom: #dadada dotted  1px; padding:10px 0; line-height:2em;}
#dnn_ctr353_DD .SubHead				{ padding-left:10px;}
#dnn_ctr353_DD .CommandButton		{ padding-left:10px;}
#dnn_ctr353_SearchResults_dgResults							{ text-align:left; width:650px;}
#dnn_ctr353_SearchResults_dgResults tr 						{ background: url(../images/common/dotline_thin.gif) bottom left repeat-x; line-height:2em;}
#dnn_ctr353_SearchResults_dgResults tr.NormalBold			{ background:none;}
#dnn_ctr353_SearchResults_dgResults tr.NormalBold td		{ padding:30px 0 0 0;}
#dnn_ctr353_SearchResults_dgResults td 						{ text-align:left; padding:15px 0;}
#dnn_ctr353_SearchResults_dgResults a.SubHead				{ padding-left:10px; color:#621012; font-weight:bold; text-decoration:none; font-size:120%;}
#dnn_ctr353_SearchResults_dgResults a.SubHead:hover			{ color:#a05254;}
#dnn_ctr353_SearchResults_dgResults a.CommandButton			{ padding-left:10px;}
#dnn_ctr353_SearchResults_dgResults a.CommandButton:hover 	{ color:#7a93bd;}

#dnn_ctr353_SearchResults_dgResults .NormalBold a,
#dnn_ctr353_SearchResults_dgResults .NormalBold a:link,
#dnn_ctr353_SearchResults_dgResults .NormalBold a:visited	{ background:#ffffff; border:#b3b3b3 solid 2px; padding:10px; color:#b3b3b3;}
#dnn_ctr353_SearchResults_dgResults .NormalBold a:hover		{ background:#ededed;}
#dnn_ctr353_SearchResults_dgResults .NormalBold span		{ background:#b3b3b3; border:#b3b3b3 solid 2px; padding:10px; color:#ffffff;} 

/* ---------------------------------------------------------
 SitemapList
--------------------------------------------------------- */
#dnn_ctr396_ContentPane .SitemapList	{ width:630px; margin:0 auto;}
#dnn_ctr409_ContentPane .SitemapList
.SitemapList ul							{ margin:0px; padding:0px;}
.SitemapList li							{ margin:0px; padding:0px;}
.SitemapList li a						{ border-bottom: dotted 1px #b8c197; padding:5px 5px 5px 15px; display:block; background:url(/Portals/0/images/common/blue_arrow.jpg) no-repeat scroll 5px 16px;}
.SitemapList li li a					{ border-bottom: dotted 1px #b8c197; padding:5px 5px 5px 40px; background:url(/Portals/0/images/common/blue_arrow.jpg) no-repeat scroll 30px 16px;}
.SitemapList li li li a					{ border-bottom: dotted 1px #b8c197; padding:5px 5px 5px 65px; background:url(/Portals/0/images/common/blue_arrow.jpg) no-repeat scroll 55px 16px;}
.SitemapList li li li li a				{ border-bottom: dotted 1px #b8c197; padding:5px 5px 5px 90px; background:url(/Portals/0/images/common/blue_arrow.jpg) no-repeat scroll 80px 16px;}
.SitemapList li a:hover,
.SitemapList li li a:hover,
.SitemapList li li li a:hover,
.SitemapList li li li li a:hover		{ background:#f2f2f2; }
.SitemapList .LiLevel1					{ margin:0px; padding:0px;}
